/* 
    Document   : events.css
    Created on : 01.12.2010, 21:49:12
    Author     : Michael Chepov <mchepov@gmail.com>
    Description:
        Содержит стили для раздела "События".
*/

/*== Основные события ========================================================*/

.event-cover { padding: 0 20px 2em 0; overflow: auto; }
.event-cover h2 { line-height: 1em; }
.event-cover h2 a { text-decoration: none; }
.event-preview { float: left; padding: 2px; border: 1px solid #ccc; }
.event-preview img { float: left; }
.event-preview:hover { border: 1px solid #f90; }
.event-dates { font-size: 1.5em; color: #000; margin: 0 0 10px 300px; }
.event-desc { color: #777; margin: 0 0 10px 300px; }
.event-cover .event-links { margin-left: 300px; }
.event-links { margin: 0 0 14px 0; padding: 0; list-style: none; font-size: 0.85em; }
.event-links li { margin: 0; padding: 2px 5px 3px 20px; list-style: none; display: inline; }

.nonactive { display: none; }

.event-links li a, .event-links li a:visited { color: #777; }
.event-links li a:hover, .event-links li a:active { color: #f90; }

.carousel-nav { margin: 0 0 10px 300px; padding: 8px 20px; background-color: #f1f1f1;
    list-style: none; color: #999; font-size: 0.85em; }
.carousel-nav li { margin: 0; padding: 0; list-style: none; display: inline; }
.carousel-prev { float: left; }
.carousel-next { float: right; }
.carousel-count { text-align: center; display: block !important; }

.carousel-nav li a, .carousel-nav li a:visited { color: #999; text-decoration: none; }
.carousel-nav li a:hover, .carousel-nav li a:active { color: #f90; }

.carousel-prev a { float: left; padding: 0 0 0 16px;
    background: url("/images/1202/icons/icon-nav-prev.gif") 0 4px no-repeat; }
.carousel-next a { float: left; padding: 0 16px 0 0;
    background: url("/images/1202/icons/icon-nav-next.gif") 100% 4px no-repeat; }

/*== Лента событий ===========================================================*/

.event-feed { padding: 0 0 0 30px; background: url("/images/1202/border-light.gif") 0 0 repeat-y; min-height: 300px; }
.first-feed { background: none; }
.event-feed-date { background-color: #ccc; float: left; padding: 7px 15px; font-size: 1.2em;
   text-shadow: #fff 1px 1px 0; white-space: nowrap; }
.recommended { background-color: #06c; color: #fff; text-shadow: #006 1px 1px 0; }
.event-feed-preview { clear: both; }
.event-feed-preview a { float: left; border: 1px solid #ccc; padding: 2px; margin-bottom: 15px; }
.event-feed-preview a:hover { border: 1px solid #f90; }
.event-feed-preview a img { float: left; }
.event-feed h4 { margin: 0 0 10px 0; clear: both; }
.event-feed-desc { margin: 0 0 10px 0; font-size: 0.85em; }

/*== Календарь событий =======================================================*/

.calendar { min-height: 360px; }
.calendar-event { width: 205px; height: 10em; min-height: 120px; padding: 0 0 0 25px; float: left; }
.alpha .calendar-event { background: none; }
.calendar-event h4 { font-size: 1em; font-weight: normal; margin: 0; padding: 0 0 5px 0; line-height: 1.2em; }
.calendar-event .event-feed-date { margin-bottom: 10px; }

.event-tools { min-height: 50px; background: #06c url("/images/1202/bg-blue.png") 0 0 repeat-x; }
.tools-list { margin: 0; padding: 0; list-style: none; font-size: 0.85em; text-align: right; }
.tools-list li { margin: 0; padding: 0 10px 3px 20px; list-style: none; display: inline; }
.tools-list li a, .tools-list li a:visited { color: #fff; }
.tools-list li a:hover, .tools-list li a:active { color: #f90; }

.search-tools { margin-bottom: 2em; background: url("/images/1202/bg-dotted-bottom.png") 0 100% repeat-x; }
.search-links .links-list { font-size: 0.85em; }
.links-list .icon-calendar-search { font-size: 1.2em; font-weight: bold; color: #777; }
.links-list .icon-show, .links-list .icon-hide { font-size: 0.85em; }
.links-list .icon-search-ext { font-size: 0.85em; }

.calendar-years h4 { float: left; padding: 0 10px 0 25px; margin-left: 20px;
                    background: url("/images/1202/icons/calendar-relation.png") 0 0 no-repeat; }
.calendar-years ul { margin: 0; padding: 0; list-style: none; }
.calendar-years ul li { margin: 0; padding: 0 5px 0 0; list-style: none; display: inline; }
.calendar-years ul li a, .calendar-years ul li a:visited { text-decoration: none; color: #555; }
.calendar-years ul li a:hover, .calendar-years ul li a:active { text-decoration: underline; color: #f90; }
.current-year a { color: #f90 !important; }

.toolbox-label { width: 12em; float: left; color: #fff; font-size: 0.85em; }
.toolbox #widget { margin-left: 8.5em; }

/*== Архив событий ===========================================================*/

#archive-content { padding-bottom: 1em; border-bottom: 1px solid #ccc; margin-bottom: 8px; }
.archive-header { font-size: 1.5em; font-weight: normal; letter-spacing: -0.03em; color: #999;
    margin: 0 0 1em 10px; padding: 1em 0; border-bottom: 1px solid #ccc; }
.archive-header a { font-weight: bold; text-decoration: none; }
.archive-header a:hover { text-decoration: underline; }
.archive-header span { color: #000; }
.archive-title { margin: 0; padding: 0 0 0.9em 0; font-size: 2.4em; line-height: 100%;
                color: #000; font-weight: normal; }

.calendar-submit { padding: 0.5em 1.2em; width: auto; min-width: 10em;
    -webkit-box-shadow: 0px 1px 2px 0px #333333;
    -moz-box-shadow: 0px 1px 2px 0px #333333;
    box-shadow: 0px 1px 2px 0px #333333; }
.calendar-submit-icon { float: left; width: 22px; height: 16px; display: inline; position: relative;
                       background: url("/images/1202/icons/calendar-month.png") 0 0 no-repeat; }
.calendar-submit-label { font-size: 1.2em; color: #333; text-shadow: 0 1px 1px #fff;
                        font-family: arial, sans-serif; display: inline; }
.calendar-options { margin: 0; padding: 0; list-style: none; }
.calendar-options li { margin: 0; padding: 0.1em 0 0.1em 20px; list-style: none; }
.rel-news { background: url("/images/1202/icons/newspapers.png") 0 0.1em no-repeat; }
.rel-stories { background: url("/images/1202/icons/info.png") 0 0.1em no-repeat; }
.rel-albums { background: url("/images/1202/icons/images.png") 0 0.1em no-repeat; }

/*== Информация о событии ====================================================*/

.event-dates-full { font-size: 1.5em; color: #000; margin: 0 20px 10px 0; float: left; }
.event-box-full { clear: both; }
.event-logo { float: left; }
.event-description { color: #777; margin: 0 0 10px 190px; }
.connects { background-color: #f1f1f1; padding: 7px 15px; }
.event-connects { list-style: none; margin: 0; padding: 0 15px 0 0; float: left; }
.event-connects li { list-style: none; margin: 0; padding: 0; display: inline; }
.event-connects li a { float: left; width: 16px; height: 16px; margin: 0 5px 0 0; }
.event-connects li a span { visibility: hidden; display: none; }
.connects .event-links { margin: 0 0 0 10px; }
.event-label { padding: 0 0 0 20px; font-size: 0.85em; float: left; }

/*== Параметры события =======================================================*/

.event-params { background-color: #f1f1f1; margin: 0 1em 1.2em 0; }
.event-params ul { margin: 0; padding: 15px 20px 20px 20px; list-style: none; }
.event-params ul li { margin: 0; padding: 5px 0 5px 25px; list-style: none; border-bottom: 1px dotted #999; }
.event-params ul li span { color: #777; }
.event-params ul li span a { color: #777; text-decoration: none; }

#event-data h4 { clear: both; color: #333; }
.event-org-logo { float: left; }
.event-org-title { margin: 0 0 10px 90px; }
.event-org-desc { margin: 0 0 20px 90px; }
.event-org-contacts { margin: 0 0 20px 0; padding: 0; list-style: none; }
.event-org-contacts li { margin: 0; padding: 0; list-style: none; }

/*== Хроника события =========================================================*/

.chronicle dt { font-size: 0.85em; padding: 0 0 7px 20px;
               background: url("/images/1202/icons/calendar-small.png") 0 0 no-repeat; }
.chronicle dd { padding: 0 0 1em 0; margin: 0 0 1em 0; border-bottom: 1px dotted #999; color: #777; }

/*== Фоторепортажи к событию (см. также layout.css) ==========================*/

#event-photos h3 { border-bottom: 1px dotted #ccc; padding: 0 0 7px 0; }
#event-photos { border-bottom: 1px solid #ccc; padding-bottom: 1em; }
.event-photos-links { list-style: none; margin: 0; padding: 0; font-size: 0.85em; float: right; }
.event-photos-links li { list-style: none; margin: 0; padding: 1px 0 3px 23px; display: inline; }
.tip { margin: 0 10px !important; color: #ccc; }
